Loading...
Searching...
No Matches
feedforward_agc_cc.h File Reference
`#include <gnuradio/analog/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for feedforward_agc_cc.h:

Go to the source code of this file.

## Classes

class | gr::analog::feedforward_agc_cc
| Non-causal AGC which computes required gain based on max absolute value over nsamples. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::analog